actions: []
api_documentation: http://docs.ros.org/hydro/api/jsk_interactive/html
authors: Yusuke Furuta
brief: ''
bugtracker: ''
depends:
- catkin
- jsk_interactive_marker
- actionlib
- dynamic_tf_publisher
- mk
- rosbuild
- rospy
- visualization_msgs
- geometry_msgs
depends_on:
- jsk_visualization
- jsk_interactive_test
description: jsk_interactive
doc_job: doc-hydro-jsk_visualization
has_changelog_rst: true
license: BSD
maintainer_status: developed
maintainers: Yusuke Furuta <furua@jsk.imi.i.u-tokyo.ac.jp>
metapackages:
- jsk_interactive_markers
- jsk_visualization
msgs: []
package_type: package
release_jobs:
- ros-hydro-jsk-interactive_sourcedeb
- ros-hydro-jsk-interactive_binarydeb_precise_amd64
- ros-hydro-jsk-interactive_binarydeb_precise_i386
- ros-hydro-jsk-interactive_binarydeb_quantal_amd64
- ros-hydro-jsk-interactive_binarydeb_quantal_i386
- ros-hydro-jsk-interactive_binarydeb_raring_amd64
- ros-hydro-jsk-interactive_binarydeb_raring_i386
repo_name: jsk_visualization
repo_url: ''
srvs: []
timestamp: 1442183382.564149
url: http://ros.org/wiki/jsk_interactive
vcs: git
vcs_uri: https://github.com/jsk-ros-pkg/jsk_visualization.git
vcs_version: master
